Güncel WordPress eklenti açıkları (26.08.2019)

WordPress “Bold Page Builder”, “CformsII”, “Simple 301 Redirects Addon Bulk Uploader” ve “ND Restaurant Reservations”  eklentilerinde güvenlik açığı tespit edilmiştir. İlgili eklentileri kullanıyorsanız kısa sürede güncellemenizi ve güvenlik zaafiyetlerini kapatmanızı önermeketeyim. Bu eklentilerin güvenlik sorunları nedeni ile siteniz hacklenebilir ve sorunlar yaşayabilirsiniz.

 

Bold Page Builder
CformsII
Simple 301 Redirects Addon Bulk Uploader
ND Restaurant Reservations

Yazı hakkındaki yorumunuz nedir?